/* Ecept Home page 2018 */

body.home .logo {
	display: none;
}

body.home #btn-menu .title {
	color: white;
}

body.home #btn-menu span.line {
	background-color: white;
}

#home-2018-wrapper {
	width: 100%;
	float: left;
	padding-bottom: 30px;
}

#home-2018-wrapper .left-column {
	float: left;
	width: 50%;
	height: 100%;
	min-height: 100%;
	background-color: #fff;
	position: relative;
}

#home-2018-wrapper .right-column {
	float: right;
	width: 50%;
	height: 100%;
	position: relative;
}

#home-2018-wrapper .responsive-square {
	width: 100%;
	height: auto;
}

#home-2018-wrapper .left-col-text-wrapper {
	position: absolute;
	bottom: 40%;
	right: 1%;
	width: 470px;
}

#home-2018-wrapper .ecept-logo {
	position: absolute;
	max-width: 160px;
	bottom: 100px;
	right: 300px;
}

#home-2018-wrapper p.intro-text {
	font-family: 'Titillium Web', sans-serif;
	font-size: 14px;
	line-height: 1.7rem;
	color: #777;
	display: block;
	text-align: left;
	font-weight: 300;
	padding-left: 15px;
	margin: 0 0 20px 0;
	letter-spacing: 0;
}

#home-2018-wrapper h1.heading-left {
	font-family: 'Titillium Web', sans-serif;
	font-size: 58px;
	line-height: 1.7rem;
	text-align: right;
	color: #f7971c;
	display: block;
	font-weight: 700;
	margin: 0;
	text-transform: none;
	letter-spacing: 0;
}

#home-2018-wrapper h1.heading-right {
	font-family: 'Titillium Web', sans-serif;
	font-size: 58px;
	line-height: 1.7rem;
	text-align: left;
	display: block;
	font-weight: 700;
	margin: 0;
	position: absolute;
	bottom: 40%;
	left: 1%;
	color: white;
	z-index: 10000;
	text-transform: none;
	letter-spacing: 0;
}

#home-2018-wrapper .mobile-only {
	display: none;
}

@media only screen and (max-width: 920px) {
	
	
	#home-2018-wrapper .mobile-only {
		display: block;
		padding: 20px 5%;
		background-color: white;
	}
	
	#home-2018-wrapper .mobile-only p.intro-mobile {
		font-family: 'Titillium Web', sans-serif;
		font-size: 16px;
		line-height: 2rem;
		font-weight: 300;
		letter-spacing: 0;
	}
	
	#home-2018-wrapper .mobile-only h1.heading-mobile {
		font-family: 'Titillium Web', sans-serif;
		color: #f7971c;
		font-size: 28px;
		line-height: 1.5rem;
		font-weight: 700;
		text-transform: none;
		letter-spacing: 0;
	}

	#home-2018-wrapper .left-column {
		float: none;
		width: 100%;
		height: 100%;
		min-height: 100%;
		background-color: #fff;
		position: relative;
	}
	
	#home-2018-wrapper .left-column img {
		display: none;
	}
	
	#home-2018-wrapper .right-column {
		float: none;
		width: 100%;
		height: 100%;
		position: relative;
	}

	#home-2018-wrapper p.intro-text {
		font-family: 'Titillium Web', sans-serif;
		display: none;
		font-weight: 300;
	}
	
	#home-2018-wrapper h1.heading-left {
		font-family: 'Titillium Web', sans-serif;
		display: none;
		font-weight: 700;
		text-transform: none;
	}
	
	#home-2018-wrapper h1.heading-right {
		font-family: 'Titillium Web', sans-serif;
		display: none;
		font-weight: 700;
		text-transform: none;
	}
	
	#home-2018-wrapper .ecept-mobile-logo {
		max-width: 120px;
		margin: 30px 0;
	}
	
}

@media (min-width:1700px) {

	#home-2018-wrapper .left-col-text-wrapper {
		width: 800px;
		bottom: 45%;
	}

	#home-2018-wrapper h1.heading-left,
	#home-2018-wrapper h1.heading-right {
		font-size: 100px;
		line-height: 8rem;
	}
	
	#home-2018-wrapper h1.heading-right {
		bottom: 45%;
	}

	#home-2018-wrapper p.intro-text {
		font-size: 21px;
    	line-height: 2.5rem;
    	margin: 0 0 10px 0;
	}

	#home-2018-wrapper .ecept-logo {
		max-width: 330px;
    	right: 465px;
	}


}